Subject: Re: Cygwin1.dll problem with Hyperthreaded machines.
From: Chuck McDevitt <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Aug 2004 11:42:51 -0400

Here at the company I work for, we have one of our developers spending 
half his time trying to track down this problem, but so far with no luck.
He did find that forcing processor affinity helps avoid the problem, but 
that's not much of a solution.

I keep trying to convince management to send a hyperthreaded machine that 
shows the problem to Christopher or Corinna, but they keep nixing the idea 
(I don't understand why).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/